<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                <div class="card">
                    <div class="header">
                        <h4 class="title">Ajouter User</h4>
                    </div>
                    <div class="content">
                        <form [formGroup]="formGroupeUser" (submit)="ajouteUser()">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Nom</label>
                                        <input formControlName="nom" name="nom" type="text" class="form-control"
                                            placeholder="Nom">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Prénom</label>
                                        <input formControlName="prenom" name="prenom" type="text" class="form-control"
                                            placeholder="Prénom">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Email</label>
                                        <input formControlName="userName" name="userName" type="email" class="form-control"
                                            placeholder="aaa@gmail.com">
                                    </div>
                                </div>
                            </div>

                            <div class="row">                      
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Password</label>
                                        <input formControlName="password" name="password" type="text" class="form-control"
                                            placeholder="password">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Téléphone</label>
                                        <input formControlName="phone" name="phone" type="text"
                                            class="form-control" placeholder="Téléphone">
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Role</label>
                                        <select class="form-control" name="role" formControlName="role" placeholder="Role">                                           
                                           <option value="A">-select-</option>                                         
                                           <option value="Admin">Admin</option>                                         
                                           <option value="Caissier">Caissier</option>                                         
                                        </select>                                        
                                    </div>
                                </div>
                            </div>  
                                  
                            <button type="submit" (click)="Annuler()"  class="btn btn-danger btn-fill">Annuler</button>        
                            <button type="submit"  class="btn btn-info btn-fill pull-right">Ajouter</button>
                            <div class="clearfix"></div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>